﻿@charset "utf-8";
/*当页面小于992px的时执行下面的CSS*/
@media screen and (max-width: 992px){
	.pro{ width:100%; height:auto; overflow:hidden; margin-top:0px}
	.pro .left{ display:none}
	.pro .right{width:100%; height:auto;}
	.pro .right2{width:100%; height:auto; margin-top:30px}
	.pro .left h6{ color:#000; font-size:18px; font-weight:bold; position:relative;}
	.pro .left h6:before{content: ""; width:40px; height:3px; background-color:#599e67; position:absolute; left:0; top:40px}
	.pro .left2{width:100%; height:auto; margin-top:30px;}
	
	/*图片文字左右分开
	<dl class="dl">
		<a href="../p/?<%=rs_page("id")%>.html">
		<dt><img src="<%=rs_page("a_img")%>" /></dt>
		<dd>
			<p><%=rs_page("a_name")%></p>
			
		</dd>
		</a>
	</dl>
	*/
	.dl{ width:100%; height:auto; overflow:hidden}
	.dl dt{ float:left; width:35%; height:auto}
	.dl dt img{width:100%; height:auto}
	.dl dd{ float:right; width:62%; height:auto}
	.dl dd p{line-height:26px}
	.dl dd span{ display:block; margin-top:15px}
	.dl+dl{ margin-top:15px; border-top:1px solid #EAEAEA; padding-top:15px}
	/*左右分开end*/
	
	.l_right_title{height:auto; background:#599e67; color:#fff; text-align:center; padding:12px 0}
	.l_right_title .span1{ display:block; font-size:31px; font-weight:700; text-transform:uppercase}
	.l_right_title .span2{ display:block; font-size:12px; color:#EFFCF7; padding-top:8px; text-transform:uppercase}

	/*产品大小类*/
	.ul_pro{ width:100%; height:auto}
	.ul_pro li{ width:100%; height:auto; border:1px solid #F5F5F5; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.ul_pro li h4{ font-size:0.16rem; font-weight:100; color:#666666; line-height:0.45rem; background:linear-gradient(to bottom,#f6f6f6,#ebebeb); text-indent:0.27rem; position:relative}
	.ul_pro li h4:before{content: ""; width:5px; height:23px; background-color:#599e67; position:absolute; left:10px; top:11px;}
	.ul_pro li h4 a{ display:block}
	.ul_pro li+li{ margin-top:10px}
	
	.pro_dl{ width:100%; height:auto}
	.pro_dl dd{width:100%; height:auto; line-height:0.4rem; display:block; text-indent:0.44rem; background:url(../img/jt.jpg) no-repeat 27px center;}
	.pro_dl dd a{display:block}
	.pro_dl dd+dd{ border-top:1px solid #F5F5F5}
	/*产品大小类end*/
}

/*当页面大于992px时候*/
@media screen and (min-width:992px){
	.pro{ width:100%; height:auto; overflow:hidden; margin-top:40px}
	.pro .left{ float:left; width:25%; height:auto; margin-top:15px; border:1px solid #EAEAEA; padding:20px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.pro .left2{ float:left; width:25%; height:auto; margin-top:15px;}
	.pro .right{ float:right; width:72%; height:auto; padding:15px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.pro .right2{ float:right; width:72%; height:auto;}
	.pro .left h6{ color:#000; font-size:18px; font-weight:bold; position:relative;}
	.pro .left h6:before{content: ""; width:40px; height:3px; background-color:#599e67; position:absolute; left:0; top:40px}
	

	/*图片文字左右分开
	<dl class="dl">
		<a href="../p/?<%=rs_page("id")%>.html">
		<dt><img src="<%=rs_page("a_img")%>" /></dt>
		<dd>
			<p><%=rs_page("a_name")%></p>
			
		</dd>
		</a>
	</dl>
	*/
	.dl{ width:100%; height:auto; overflow:hidden}
	.dl dt{ float:left; width:35%; height:auto; overflow:hidden;}
	.dl dt img{width:100%; height:auto; -moz-transition:all .8s ease 0s; -ms-transition:all .8s ease 0s; -o-transition:all .8s ease 0s; -webkit-transition:all .8s ease 0s; transition:all .8s ease 0s;}
	.dl dt:hover img{ -moz-transform:scale(1.1,1.1); -ms-transform:scale(1.1,1.1); -o-transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1); transform:scale(1.1,1.1);}
	.dl dd{ float:right; width:62%; height:auto}
	.dl dd p{line-height:26px}
	.dl dd span{ display:block; margin-top:15px}
	.dl+dl{ margin-top:15px; border-top:1px solid #EAEAEA; padding-top:15px}
	/*左右分开end*/
	
	.l_right_title{height:90px; background:#599e67; color:#fff; text-align:center;}
	.l_right_title .span1{ display:block; font-size:31px; font-weight:700; padding-top:11px; text-transform:uppercase}
	.l_right_title .span2{ display:block; font-size:12px; color:#EFFCF7; padding-top:8px; text-transform:uppercase}

	/*产品大小类*/
	.ul_pro{ width:100%; height:auto}
	.ul_pro li{ width:100%; height:auto; border:1px solid #F5F5F5; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.ul_pro li h4{ font-size:16px; font-weight:bold; color:#666666; line-height:45px; background:linear-gradient(to bottom,#f6f6f6,#ebebeb); text-indent:30px; position:relative}
	.ul_pro li h4:before{content: ""; width:5px; height:23px; background-color:#599e67; position:absolute; left:10px; top:11px;}
	.ul_pro li h4 a{ display:block}
	.ul_pro li+li{ margin-top:10px}
	
	.pro_dl{ width:100%; height:auto}
	.pro_dl dd{width:100%; height:auto; line-height:40px; display:block; text-indent:45px; background:url(../img/jt.jpg) no-repeat 30px center;}
	.pro_dl dd a{display:block}
	.pro_dl dd+dd{ border-top:1px solid #F5F5F5}
	/*产品大小类end*/
}